{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1
  },
  "data": [
    {
      "beta": "0.993192",
      "average3MonthVolume": null,
      "totalMarketCap": "3089156055.0",
      "fiftyTwoWeekHigh": "10.9",
      "fiftyTwoWeekLow": "1.24",
      "sharesOutstanding": "319457710.0",
      "normalizedDilutedEPS": "0.053500",
      "priceBookValue": "7.067138",
      "priceSales": "8.658009",
      "dividendYield": "0.001200",
      "dividendYield5YearAverage": null,
      "priceCF": "25.445293",
      "peRatio": "203.738318",
      "netDebt": null,
      "assetTurnover": "0.616844",
      "currentRatio": "4.549924",
      "totalRevenue": "399338000.000000",
      "ebitda": "48414000.000000",
      "operatingMargin": "0.065075",
      "revenueShare5YearGrowth": "-0.051054",
      "longTermDebtEquity": "0.018932",
      "returnOnAssets": "0.026184",
      "quickRatio": "2.122785",
      "revenueEmployee": "174535.839161",
      "netInterestCoverage": null,
      "netIncome": "16951000.000000",
      "netProfitMargin": "0.042448",
      "eps5YearGrowth": "-0.312422",
      "consensusRecommendation": "5.0000",
      "targetPrice": "13.13500",
      "noOfAnalysts": "2",
      "latestAvailableInterim": null,
      "ratioPE5YearAverage": null,
      "twelveMonthPricePerformance": "693.68852",
      "currencyIdForBalanceSheet": "SGD",
      "currencyIdForIncomeStatement": "SGD",
      "currencyIdForProfitability": "SGD",
      "currencyIdForMarketCap": "SGD",
      "currencyIdForSecurityTrading": "SGD"
    }
  ]
}
